.m-0 {
	margin: 0;
}
.p-0 {
	padding: 0;
}
.bg {
	/* The image used */
	background-image: url("../img/bg4.svg");
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.vertical-center {
	min-height: 100%; /* Fallback for browsers do NOT support vh unit */
	min-height: 100vh; /* These two lines are counted as one :-)       */
	display: flex;
	align-items: center;
}
.up-pad {
	padding-top: 56px;
}
/* .container {
	position: relative;
	right: 0;
	margin: 20px;
	max-width: 300px;
	padding: 16px;
	background-color: white;
} */
.form {
	background-color: #202330;
	padding: 20px;
	max-width: 500px;
}
.centered4 p {
	color: #fff;
	font-weight: bold;
}

label {
	font-weight: 400;
	text-transform: uppercase;
	font-size: 13px;
	padding-left: 15px;
	padding-bottom: 10px;
	color: rgba(255, 255, 255, .7);
	display: block;
}

:focus {
	outline: none;
}
.form-signin input,
.form-signup input {
	color: #ffffff;
	font-size: 13px;
}

.form-styling {
	width: 100%;
	height: 35px;
	padding-left: 15px;
	border: none;
	border-radius: 20px;
	margin-bottom: 20px;
	background: rgba(255, 255, 255, .2);
}
.form-signin input:focus,
textarea:focus,
.form-signup input:focus,
textarea:focus {
	background: rgba(255, 255, 255, .3);
	border: none;
	padding-right: 40px;
	transition: background .5s ease;
}

.button {
	border: none;
	display: block;
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
	outline: none;
	overflow: hidden;
	position: relative;
	color: #eeeeee;
	font-weight: 600;
	font-size: 15px;
	background-color: #7a5000;
	padding: 15px 50px;
	margin: 0 auto;
}
.button span {
	position: relative;
	z-index: 1;
}
.button:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 470%;
	width: 140%;
	background: #ffa500;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	-webkit-transform: translateX(-100%) translateY(-25%) rotate(45deg);
	transform: translateX(-100%) translateY(-25%) rotate(45deg);
}
.button:hover:after {
	-webkit-transform: translateX(-9%) translateY(-25%) rotate(45deg);
	transform: translateX(-9%) translateY(-25%) rotate(45deg);
}
